MacOS Catalina (10.15)
und Quite-Produkte

Impressed hat eine Information zur Kompatibilität der Produkte von Quite Software auf MacOS Catalina von Apple veröffentlicht.

Demnach sind die existierenden Versionen 4.0 von Quite Imposing Plus (Acrobat Plugin) und Quite Imposing Hot (App) nicht mit dem neuen Apple-Betriebssystem kompatibel, da diese nicht auf 64-bit aufbauen.

Quite plant ein (kostenpflichtiges) Update der beiden Produkte auf Version 5.0. Diese werden dann unter Catalina (und auch älteren Versionen) lauffähig sein.


(Visited 49 times)

Schreibe einen Kommentar

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.